Subject: [sacm] [draft-ietf-sacm-architecture] Update security token (#35)

From: Jim Schaad <[email-masked]>
Date: Thu, 13 Aug 2015 13:18:40 -0700

Update travis security token  It should now do the auto-build correctly
You can view, comment on, or merge this pull request online at:

  https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/35

-- Commit Summary --

  * Update security token

-- File Changes --

    M .travis.yml (2)

-- Patch Links --

https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/35.patch
https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/35.diff

---
Reply to this email directly or view it on GitHub:
https://github.com/sacmwg/draft-ietf-sacm-architecture/pull/35